shelly_bagdor_event_cnt:
  name: Shelly bagdoer event count
  min: -1
  max: 99999
  step: 1
  mode: box
  initial: -1

shelly_fordor_event_cnt:
  name: Shelly fordoer event count
  min: -1
  max: 99999
  step: 1
  mode: box
  initial: -1
